Skip to main content
PATCH
Update Inbound Webhook

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
hub_id
string
required
hook_id
string
required

Body

application/vnd.api+json
data
InboundWebhookUpdateResource · object
required

Response

Successful Response

data
JsonApiResource[InboundWebhookAttributes] · object
required
included
any[] | null
meta
Meta · object | null